/*
Theme Name: Sorbet Custom
Theme URI: http://theme.wordpress.com/themes/sorbet/
Description: MacManX.com custom child theme.
Author: James Huff
Author URI: http://macmanx.com/
Template: sorbet
Version: 1.0
Tags: custom
*/

@import url('../sorbet/style.css');
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700,400italic,700italic|Open+Sans:300italic,400italic,700italic,400,300,700&subset=latin,latin-ext);

body, button, input, select, textarea, .site-description, #cancel-comment-reply-link {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, blockquote, .comment-author {
	font-family: "Ubuntu", Georgia, Times, serif;
}

body {
	font-weight: 400;
}

h1 {
	font-weight: 400;
}

.entry-meta, .pingback .edit-link, .trackback .edit-link, #cancel-comment-reply-link, .reply, .comment-metadata, .site-footer, #infinite-footer .blog-info a,
#infinite-footer .blog-credits {
	font-weight: 300;
}

.entry-content a {
	color: #20a4de;
}

.comment-content a {
	color: #20a4de;
}

.entry-content a:hover {
	color: #12759F;
}

.toggles #social-links-toggle:before {
  content: "\f413";
}

#menu-item-5990 a:before {
	color: #00aced;
}

#menu-item-5991 a:before {
	content: "\f218";
	color: #dd4b39;
}

#menu-item-5992 a:before {
	color: #3b579d;
}

#menu-item-6149 a:before {
	color: #f99120;
}

#menu-item-8031 a:before {
	content: "\f410";
	color: #242d36;
}

.genericon-about {
	font-size: 75px !important;
}

.genericon-about:hover {
	color: #242d36;
}

.genericon-twitter {
	color: #00aced;
}

.genericon-googleplus {
	color: #dd4b39;
}

.genericon-facebook {
	color: #3b579d;
}

.genericon-feed {
	color: #f99120;
}

.genericon-mail {
	color: #242d36;
}

div#respond,.comment-respond:after {
	border: 0 none !important;
}

body {
	color: #656E7F;
}

#secondary .widget {
	color: #5F6776;
}

.page-title,.comments-title {
	color: #5F6576;
}

.entry-meta,.entry-meta a,.entry-meta a:visited,.entry-meta a:hover,.pingback .edit-link,.pingback .edit-link:visited,.pingback .edit-link:hover,.trackback .edit-link,.trackback .edit-link:visited,.trackback .edit-link:hover,#cancel-comment-reply-link,#cancel-comment-reply-link:visited,#cancel-comment-reply-link:hover,.reply,.reply:visited,.reply:hover {
	color: #9BA2AF;
}

h1,h2,h3,h4,h5,h6 {
	color: #242D36;
}

#secondary .widget h1,#secondary .widget h2,#secondary .widget h3,#secondary .widget h4,#secondary .widget h5,#secondary .widget h6,.widget-title {
	color: #242D36;
}

#tertiary .widget {
	color: #FFF;
}

.main-navigation a,.main-navigation a:visited,.main-navigation a:hover {
	color: #FFF;
}

.main-navigation ul ul a,.main-navigation ul ul a:hover,.main-navigation ul ul a:visited {
	color: #FFF;
}

.main-navigation .current_page_item > a,.main-navigation .current-menu-item > a,.main-navigation .current_page_item > a:visited,.main-navigation .current-menu-item > a:visited {
	color: #FFF;
}

.main-navigation ul .current_page_item > a,.main-navigation ul .current-menu-item > a {
	color: #FFF;
}

.panel .widget-area,.panel .widget-area .widget a,.panel .widget-area .widget .widget-title {
	color: #FFF;
}

.site-title a,.site-title a:visited {
	color: #FFF;
}

.site-footer a,.site-footer a:visited,.site-footer a:hover {
	color: #FFF;
}

.hentry.format-video:before,.hentry.format-audio:before {
	color: #FFF;
}

.hentry.format-link:before,.toggles #search-toggle:before,.panel#search-toggle-nav {
	color: #FFF;
}

.toggles #menu-toggle:before,.hentry:before,.page-links a:hover span.active-link,.page-links span.active-link,.panel#sidebar-toggle-nav,.page-links a span.active-link,.toggles #sidebar-toggle:before,.hentry.format-gallery:before,.hentry.format-aside:before {
	color: #FFF;
}

.toggles #social-links-toggle:before,.panel#social-links-toggle-nav,.hentry.sticky:before,.hentry.format-image:before {
	color: #FFF;
}

body {
	background-color: #f0f1f3;
}

#infinite-footer {
	background-color: #f0f1f3;
}

.panel#social-links-toggle-nav {
	background-color: #4badaa;
}

.toggles #social-links-toggle:before {
	background-color: #4badaa;
}

.panel#social-links-toggle-nav,.hentry.sticky:after,.hentry.format-image:after {
	border-color: #419996;
}

.hentry.sticky,.hentry.format-image {
	border-color: #4badaa;
}

.social-links a:before {
	color: #4BADAA;
}

.hentry.sticky:before,.hentry.format-image:before {
	background-color: #4badaa;
}

.hentry.format-video:before,.hentry.format-audio:before {
	background-color: #9ba2af;
}

.hentry.format-video,.hentry.format-audio {
	border-color: #9ba2af;
}

.hentry.format-video:after,.hentry.format-audio:after {
	border-color: #8D95A4;
}

.comment-body,.comment-author .avatar-wrapper,.author-archives-header,.author-archives-img {
	border-color: #9ba2af;
}

.comment-body:after,.author-info:after {
	border-color: #8D95A4;
}

.site-content [class*="post-navigation"] a:before {
	background-color: #9ba2af;
}

.page-links a span.active-link,.toggles #sidebar-toggle:before,.hentry.format-gallery:before,.hentry.format-aside:before {
	background-color: #36A9C4;
}

.panel#sidebar-toggle-nav {
	background-color: #36A9C4;
	border-color: #3AB0E2;
}

.hentry.format-gallery,.hentry.format-aside {
	border-color: #36A9C4;
}

.hentry.format-gallery:after,.hentry.format-aside:after {
	border-color: #3AB0E2;
}

.bypostauthor > .comment-body:after,.panel#menu-toggle-nav {
	border-color: #1D9BD1;
}

.hentry {
	border-color: #20a4de;
}

.milestone-countdown,.milestone-message {
	border-color: #20a4de;
}

.panel#menu-toggle-nav {
	background-color: #20a4de;
}

.hentry:after {
	border-color: #1D9BD1;
}

.bypostauthor > .comment-body {
	border-color: #20a4de;
}

.bypostauthor > .comment-body .comment-author:first-of-type .avatar-wrapper {
	border-color: #20a4de;
}

.toggles #menu-toggle:before,.hentry:before,.page-links a:hover span.active-link,.page-links span.active-link {
	background-color: #20a4de;
}

.entry-title {
	color: #12759F;
}

a,a:visited,.entry-title a,.entry-title a:visited {
	color: #12759F;
}

a:hover,a:focus,a:active {
	color: #12759F;
}

#secondary .widget a {
	color: #0F6C93;
}

.comment-navigation a,.comment-navigation a:visited,.comment-navigation a:hover,.comment-navigation a:active,.comment-navigation a:focus {
	color: #0F6C93;
}

.hentry.format-link {
	border-color: #fd7253;
}

.hentry.format-link:before,.toggles #search-toggle:before {
	background-color: #fd7253;
}

.hentry.format-link:after {
	border-color: #FD6644;
}

.panel#search-toggle-nav {
	background-color: #fd7253;
	border-color: #FD6644;
}